/* HERO */
#mainHero       			{ background: url('../images/products/hero.jpg') no-repeat left top; }


/*HOME FIRST ROW */
#content				{ padding-bottom: 44px; width: 1005px; margin-right: -45px; }
#content .feature		{ width: 290px; float: left; padding-top: 39px; margin-right: 45px; }
#content .feature h3 	{ padding-top: 18px; }
#content .feature h3 a	{ color: #fff; }
#content .feature h3 a:hover	{ color: #cde3f1; }
#content .feature img	{ border-top-left-radius: 20px; border-top-right-radius: 20px; -webkit-border-top-left-radius: 20px; -webkit-border-top-right-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-topright: 20px; }
#content .feature h2	{ font-size: 1.6em; }


